@import url('https://fonts.googleapis.com/css2?family=Lato&display=swap');

.homeFeatures {


    height: 100.5vh;
    padding-top:100px;

}

#display-card1 {
    height: 60vh;
    width: 460px;
    border-color: #c0a74b;
    border-style: solid;
    border-width: 4px 4px;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;

}

#display-card2 {
    height: 60vh;
    width: 460px;
    border-color: #c0a74b;
    border-style: solid;
    border-width: 4px 4px;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#display-card3 {
    height: 60vh;
    width: 460px;
    border-color: #c0a74b;
    border-style: solid;
    border-width: 4px 4px;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.display-img {
    height: 58vh;
    width: 450px;

}

#gItem1 {
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    margin-top: 100px;
}

#gItem2 {
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
}

#gItem3 {
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    margin-top: 100px;
}

#overlay1 {

    background: url(../images/ip13m.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-size: cover;
    background-position: center;
    opacity: 0;


}

#overlay1:hover {

    opacity: 1;

}

#overlay2 {

    background: url(../images/gProd-2.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-size: cover;
    background-position: center;
    opacity: 0;


}

#overlay2:hover {

    opacity: 1;

}

.item-ttle {

    font-family: 'Lato' !important, sans-serif;
    font-weight: bolder !important;
    font-size: 1.5rem !important;
    text-shadow: 2px 2px 8px black;
    color: #F7F7F7;
    display: flex;
    justify-content: center;
    padding-top: 480px;

}

#overlay3 {

    background: url(../images/ipdm.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-size: cover;
    background-position: center;
    opacity: 0;


}

#overlay3:hover {

    opacity: 1;

}

.name1:hover {
    text-decoration: none;
}

@media (max-width: 1024px) {


    .homeFeatures {


        height: 100%;


    }

}

@media (max-width: 500px) {

    .homeFeatures {


        height: 100%;


    }

    .display-img {
        height: 100%;
        width: 100%;


    }
}